package cn.tsy.idsse.dsds.control;

import javax.servlet.ServletContextEvent;
import javax.servlet.ServletContextListener;

import cn.tsy.idsse.dsds.control.thread.DSDSReportThread;

public class DSDSInitializeLisener  implements ServletContextListener {
	@Override
	public void contextInitialized(ServletContextEvent sc) {
		new Thread(new DSDSReportThread()).start();
	}

	@Override
	public void contextDestroyed(ServletContextEvent sc) {
	}
}
